Bug 139922 - Upgrade from FC2 complains architecture was i386
Upgrade from FC2 complains architecture was i386
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 14:40 EST by Horst H. von Brand
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 09:10:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2004-11-18 14:40:04 EST
Description of problem:
Updating from FC2 installed as x86_64 complains that the original architecture
was i386


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start upgrade
2.
3.
  
Actual results:
Complaint about architecture mismatch


Expected results:
No complaints...

Additional info:
Comment 1 Jeremy Katz 2004-11-22 10:59:27 EST
What does 'rpm -q --qf "%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}"
initscripts' give on your system?
Comment 2 Horst H. von Brand 2005-01-20 09:10:41 EST
Was my mistake, sorry. Mixed up the installation CDs.

It would be nice if they identified themselves...

Note You need to log in before you can comment on or make changes to this bug.